# v1_scope_selector_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**match_expressions** | [**list_t**](v1_scoped_resource_selector_requirement.md) \* | A list of scope selector requirements by scope of the resources. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


